# OgreMeshSerializer.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreMeshSerializerImpl.h"`
`#include "OgreSerializer.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Classes

class | Ogre::MeshSerializer
| Class for serialising mesh data to/from an OGRE .mesh file. More...
class | Ogre::MeshSerializerListener

Remarks:
  This class allows users to hook into the mesh loading process and modify references within the mesh as they are loading.

More...

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sat Apr 11 14:26:50 2009